@charset "utf-8";
/*Technical Support SudyTech*/
@font-face { font-family: 'SourceHanSansCN-Bold'; src: url('./fonts/SourceHanSansCN-Bold.ttf'); }
@font-face { font-family: 'SourceHanSansCN-Regular'; src: url('./fonts/SourceHanSansCN-Regular.ttf'); }
@font-face { font-family: 'SourceHanSansCN-Medium'; src: url('./fonts/SourceHanSansCN-Medium.ttf'); }
@font-face { font-family: 'AlimamaShuHeiTi-Bold'; src: url('./fonts/AlimamaShuHeiTi-Bold.ttf'); }
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu { margin: 0; padding: 0; }
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; font-weight: normal; }
html, body, fieldset, img, iframe, abbr { border: 0; }
img { vertical-align: top; }
html { overflow-x: hidden; }
i, cite, em, var, address, dfn { font-style: normal; }
[hidefocus], summary {
outline:0;
}
li { list-style: none; }
h1, h2, h3, h4, h5, h6, small { font-size: 100%; }
sup, sub { font-size: 83%; }
pre, code, kbd, samp { font-family: inherit; }
q:before, q:after { content: none; }
textarea { overflow: auto; resize: none; }
label, summary { cursor: default; }
a, button { cursor: pointer; }
h1, h2, h3, h4, h5, h6, em, strong, b { font-weight: bold; }
del, ins, u, s, a, a:hover { text-decoration: none; }
body, textarea, input, button, select, keygen, legend { font: 13px/1 arial, \5b8b\4f53; color: #333; outline: 0; }
:focus { outline: 0; }
/*备用样式表*/
.none { display: none; }
.wcb { width: 100%; height: 30px; border: 2px dashed #97CBE0; }
.hidden { visibility: hidden; }
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline; }
.clearfix:after { clear: both; content: ""; display: block; height: 0; visibility: hidden; }
.clearfix { display: block; *zoom:1;
}
.icon { display: inline-block; width: 32px; height: 32px; vertical-align: middle; background: url(images/icon.png) no-repeat; }
/*css3扩展*/
body:before { content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;/* -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8); */ }
::-webkit-input-placeholder {
color:#ccc;/* WebKit browsers */
}
:-moz-placeholder {
color:#ccc; /* Mozilla Firefox 4 to 18 */
}
::-moz-placeholder {
color:#ccc;/* Mozilla Firefox 19+ */
}
:-ms-input-placeholder {
color:#ccc;/* Internet Explorer 10+ */
}
/**布局开始**/
body { line-height: 1; font-size: 13px; font-family: "SourceHanSansCN-Regular", "Microsoft YaHei", "Arial", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color: #333; }
p { line-height: 1.75; }
a { color: #393939; text-decoration: none; transition: all 0.4s ease-in-out; }
a:hover { color: #682A69; }
/*页面尺寸*/
.wrapper { width: 100%; margin: 0 auto; }
.wrapper .inner { width: 1660px; margin: 0 auto; } /**页面全局宽度**/
.headAll { position: absolute; z-index: 50; }
body.list .headAll { position: static; }
body.list .header { background: #763977; border-top: #ffffff6b 0.5px solid; }
body.list .header .inner { height: 160px; }
/*headtop*/
#headtop { background: #763977; }
#headtop .inner { }
.headtop .top-left { float: left; }
.headtop .top-right { float: right; }
.headtop .top-sous { float: right; width: 191px; padding: 4.5px 0; }
/*head开始*/
.header { background: url(images/head_bg.png) no-repeat; background-size: 100% 100%; }
.header .inner { position: relative; height: 236px; }
.header .sitelogo { float: left; padding-top: 15px; }
.header .sitelogo span { position: relative; font-size: inherit; font-weight: normal; }
.header .sitelogo span a { color: transparent; margin: 0; }
.header .sitelogo h1 { font-size: inherit; font-weight: normal; background: none; padding-left: 0px; }
.header .sitelogo .sitetitle { display: inline-block; margin-top: 28px; margin-left: 10px; font-size: 32px; font-weight: bold; color: #fff; } /**站点名称**/
.header .head-left { float: left; padding: 10px 0; }
.header .head-main { float: left; margin-top: 10px; }
.header .head-right { float: right; margin-top: 0px; }
/*rale样式*/
.site-rale { }
.site-rale ul { }
.site-rale ul li.links { float: left; }
.site-rale ul li.links a { line-height: 35px; padding: 0 12px 0 12px; padding-left: 19px; font-size: 13px; color: #cad3d4; background: url(images/link_icon.png) no-repeat; }
.site-rale ul li.links a:hover { color: #fff; }
.site-rale ul li.links.i1 a { background-position: 0px 0px; }
.site-rale ul li.links.i2 a { background-position: -60px 0px; }
.site-rale ul li.links.i3 a { background-position: -117px 0px; }
.site-rale ul li.links.i4 a { background-position: -177px 0px; }
/*lang样式*/
.site-lang { }
.site-lang ul { float: right; }
.site-lang ul li.links { float: left; position: relative; }
.site-lang ul li.i1::after { display: none; }
.site-lang ul li.links::after { content: ""; width: 2px; height: 16px; background-color: #fff; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.site-lang ul li.links a { line-height: 42px; margin: 0px 20px; font-size: 16px; color: #fff; font-family: "SourceHanSansCN-Regular"; }
.site-lang ul li.links a:hover { opacity: 0.6; }
/*默认主导航样式*/
#nav { background: #1863BA }
#nav .inner { }
#nav .inner .wp-panel { }/*导航*/
#nav .inner .wp-panel .wp-window { }
#nav .inner .wp-panel .navbg { position: absolute; z-index: -1; left: 0; right: 0; top: 0; bottom: 0; width: auto; height: 100%; background: #fff; opacity: .7; filter: alpha(opacity=70); }
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu { margin: 0 auto; margin-right: -23px; }
.wp-menu .menu-item { display: inline-block; float: left; position: relative; }
.wp-menu .menu-item.i1 { background: none; }
.wp-menu .menu-item a > .menu-switch-arrow { display: inline-block; width: 20px; height: 20px; background: url(images/nav_j.png) no-repeat center center; vertical-align: middle; display: none; }
.wp-menu .menu-item a.menu-link { display: inline-block; padding: 0 23px; line-height: 45px; color: #FFFFFF; font-size: 18px; font-family: "SourceHanSansCN-Bold"; }
.wp-menu .menu-item.hover a.menu-link, .wp-menu .menu-item a.hover { text-decoration: none; color: #eee; }
.sub-menu { display: none; position: absolute; left: 0; top: 45px; min-width: 100%; z-index: 100; background: #ae69af; text-align: center; }
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom: 1; }
.sub-menu .sub-item a { display: block; color: #fff; height: 45px; line-height: 45px; padding: 0 17px; font-size: 18px; background: none; font-family: '思源黑体CN'; border-bottom: #EBEBEB solid 1px; }
.sub-menu .sub-item.hover> a, .sub-menu .sub-item a:hover { color: #fff; background-color: #913d92; display: block; }
.sub-menu .sub-menu { left: 100%; top: 0px; z-index: 200; background: #fff; }
/**主页banner开始**/
#banner { background: #e7e2df; }
#banner .inner { width: auto; text-align: center; position: relative; }
/**主体模块样式**/
#m-container { }
#m-container .inner { }
/**首页三列布局**/
.mod { }
.mbox { }
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.wp-wrapper .wp-inner { width: 100%; }
.l-banner { height: 320px; background-position: center center; background-repeat: no-repeat; text-align: center; background-size: 100% auto; }
.l-banner img { display: none; height: 100%; vertical-align: top; }
/**主体列表页开始**/
#l-container { }
#l-container .inner { padding: 25px 10px; }
/**主体文章页开始**/
#d-container { }
#d-container .inner { padding: 20px 60px; background: #fff; box-sizing: border-box; }
.col_menu { width: 240px; float: left; margin-right: -240px; position: relative; }
.col_menu .l-qh { margin-bottom: 10px; }
.col_menu .col_menu_head { background: #763977; }/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size: 20px; font-weight: normal; color: #fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display: block; line-height: 50px; padding: 0px 5px 0px 30px; }/**栏目名称图标**/
.col_menu .col_menu_con { border: 1px solid #e4e4e4; }
/*栏目列表*/
.col_list { }
.col_list .wp_listcolumn { border-top: 0px solid #2867A0; border-bottom: 0px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color: #333; font-size: 16px; font-weight: normal; background: none; border-top: 0px solid #fff; border-bottom: 1px solid #F6EAEA; }
.col_list .wp_listcolumn .wp_column a .column-name { padding: 5px 0px 5px 28px; line-height: 32px; }
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #763977; background: #eee; }
.col_list .wp_listcolumn .wp_column a.selected span.column-name { color: #763977; }
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #454545; background: none; border-top: 1px solid #fff; border-bottom: 1px solid #bbb; }
.col_list .wp_listcolumn .wp_column.parent > a .column-name { font-weight: bold; color: #763977; }
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color: #333; border-top: 1px solid #eee; margin-top: -1px; }
.col_list .wp_listcolumn .sub_list a .column-name { display: inline-block; line-height: 28px; padding: 5px 10px 5px 52px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list a:hover, .col_list .wp_listcolumn .wp_column a.selected { font-weight: bold; font-weight: bold; color: #763977; }
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a { background: none; }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list .sub_list a :hover, .col_list .wp_listcolumn .sub_list .sub_list a.selected { font-weight: bold; color: #763977; }
/**栏目新闻**/
.col_news { width: 100%; min-height: 500px; float: right; }
.col_news .col_news_box { margin-left: 290px; }
.col_news_head { border-bottom: 1px solid #DBDBDB; }
.col_metas .col_title { display: inline-block; float: left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 { display: inline-block; font-size: 20px; font-family: "Microsoft yahei"; font-weight: normal; color: #763977; border-bottom: 3px solid #CBCBCB; }
.col_metas .col_path { display: inline-block; float: right; white-space: nowrap; height: 46px; line-height: 46px; color: #666; font-size: 16px; } /**当前位置**/
.col_metas .col_path a { color: #2F2F2F; }
.col_news_con { padding: 5px 0px 10px 0px; margin: 0 7px; }
.col_news_list { margin-top: 7px; }
.col_news_list .wp_article_list .list_item { } /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p { line-height: 1.75; font-size: 14px; color: #333; }
.col_news_list .wp_entry p { margin-bottom: 10px; }
.col_news_list .wp_entry table { margin-bottom: 4px; }
.col_news_list .wp_entry img { max-width: 680px; _width:expression(this.width > 680 ? "680px" : this.width);
} /**列表页文章图片大小限制**/
.col_news_list .news_title { float: left; width: 80%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.col_news_list .news_meta { float: right; }
.col_news_list li.news { font-size: 18px; line-height: 36px; margin: 10px 0; }
.list ul.news_list.list2 li { border-bottom: 1px dashed #bdb8b8; line-height: 48px; }
.wp_paging { font-size: 18px; padding: 20px 0 40px; }
/**文章页**/
.infobox { width: auto; margin: 0 auto; min-height: 600px; }
.article { padding-top: 10px; }
.article h1.arti_title { line-height: 48px; font-family: "Microsoft YaHei"; font-size: 22px; text-align: center; color: #763977; } /**文章标题**/
.article h2.arti_title { line-height: 40px; font-family: "Microsoft YaHei"; font-size: 17px; text-align: center; color: #1B1B1B; } /**文章副标题**/
.article .arti_metas { padding: 10px; text-align: center; border-top: 1px solid #ececec; }
.article .arti_metas span { margin: 0 5px; font-size: 12px; color: #787878; }/**文章其他属性**/
.article .entry { margin: 0 auto; overflow: hidden; margin-top: 10px; } /**文章内容**/
.article .entry .read, .article .entry .read p { line-height: 1.75; font-size: 14px; color: #333; }  /**阅读字体**/
.article .entry .read p { margin-bottom: 10px; }
.article .entry .read img { margin: 0 auto; max-width: 940px; _width:expression(this.width > 940 ? "940px" : this.width);
}   /**文章阅读部分图片大小限制**/
.article .entry .read table { margin: 0 auto; border: none!important; }
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search { display: inline-block; position: relative; padding-left: 4px; border: 1px solid #d0d0d0; }
.wp_search #keyword { width: 160px!important; padding: 4px 0; border: none; height: 20px; line-height: 20px; background: transparent; color: #fff; }
.wp_search .search { width: 32px; height: 30px; border: 0px; background: #FFFFFF url(images/sous.png) no-repeat center; cursor: pointer; vertical-align: top; }
/*自定义输入框*/
.searchbox { text-align: right; opacity: 1; }
.wp-search { position: relative; background-color: #ffffff46; border-radius: 15px; }
.wp-search form { display: block; }
.wp-search .search-input { margin-left: 20px; margin-right: 45px; }
.wp-search .search-input input.search-title { width: 100%; height: 31px; line-height: 31px; background: none; color: #fff; font-size: 16px; border: 0; outline: 0; font-family: '思源黑体CN'; }
.wp-search .search-btn { width: 40px; height: 31px; position: absolute; right: 5px; top: 0%; }
.wp-search .search-btn input.search-submit { width: 40px; height: 31px; border: 0; outline: 0; background: url(images/sous.png) no-repeat center; cursor: pointer; }
/* 分享二维码 */
.shares { text-align: center; }
.shares ul { width: auto; margin: 0 auto; text-align: right; float: right; }
.shares li { float: left; margin: 0 6px; position: relative; }
.shares li a { display: inline-block; width: 50px; height: 50px; border: 0px solid red; background: url('images/share_icon.png') no-repeat; opacity: .6; filter: Alpha(opacity=60); vertical-align: top; }
.shares li a:hover { opacity: 1; filter: Alpha(opacity=100); }
.shares li.i1 a { background-position: 0px 0px; }
.shares li.i2 a { background-position: -72px 0px; }
.shares li.i3 a { background-position: -144px 0px; }
.shares li span { display: block; line-height: 22px; font-size: 12px; color: #D0D4EA; text-align: center; }
.shares li .con { display: none; position: absolute; bottom: 80px; left: 50%; z-index: 100; margin-left: -50px; width: 100px; }
.shares li .con img { width: 90px; height: 90px; vertical-align: top; background: #fff; }
/**友情链接**/
.botlinks .links-wrap { position: relative; float: left; display: inline-block; margin: 4px 10px; width: 150px; line-height: 32px; background: #fff; border: 1px solid #d0d0d0; }
.botlinks .links-wrap a.links-arrow { display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color: #a1a1a1; background: url(images/arrow.png) no-repeat right top; }
.botlinks .links-wrap a.links-arrow:hover, .botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer; }
.botlinks .links-wrap .link-items { display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width: 180px; height: auto; max-height: 300px; overflow: auto; overflow-x: hidden; background: #f5f5f5; }
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444; }
.botlinks .links-wrap .link-items a span { display: block; margin: 0 6px; white-space: nowrap; }
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #763977; cursor: pointer; }/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar { bottom: 0px; right: 0; margin-left: 0px; background: url(images/ban_bg2.png) no-repeat center center; left: 0; width: 100%; padding-bottom: 99px; padding-top: 78px; }
.mbanner .focus .focus-title-bg { filter: alpha(opacity=60); background: url(images/ban_tit.png) no-repeat center bottom; display: none !important; }
.mbanner .focus-title { }
.mbanner .focus .focus-pagination { position: absolute; bottom: 42px; margin-right: 0px; z-index: 60; left: 50%; transform: translateX(-50%); }
.mbanner .focus .focus-page { display: inline-block; width: 42px; height: 42px; background: url(images/banner_tb.png) no-repeat center; }
.mbanner .focus .focus-page-active { background: url('images/cmtb.svg') no-repeat; opacity: 1; filter: Alpha(opacity=100); width: 42px }
.mbanner .focus:hover .focus-navigation { opacity: 0.7; filter: alpha(opacity=100); }
.mbanner .focus .focus-navigation { width: 80px; height: 80px; opacity: 1; filter: alpha(opacity=70); text-indent: -999em; }
.mbanner .focus .focus-navigation:hover { opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-navigation:active { opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-prev { left: 130px; background: url(images/banner_prev.png) no-repeat center center; }
.mbanner .focus .focus-next { right: 130px; background: url(images/banner_next.png) no-repeat center center; }
/*************************************************************
 * 特殊页面
 */
/*二级页面*/



/* =============================================================================================================== */

.mod .ml { float: left; }
.mod .mc { float: left; }
.mod .mr { float: right; }
/* link_line */
.link_line { position: relative; }
.link_line::after { content: ''; width: 0; height: 2px; background-color: #fff; position: absolute; left: 0; bottom: 0; transition: all 0.3s ease; }
.link_line:hover::after { width: 100%; }
/* post */
.post .tt { position: relative; }
.post .tit { text-align: center; font-size: 44px; line-height: 44px;color: #682A69; font-family: 'AlimamaShuHeiTi-Bold'; }
.post .more_btn { position: absolute; right: 0; top: 0; font-size: 18px; font-family: "SourceHanSansCN-Medium"; color: #763977; }
.post .more_text { display: inline-block; margin: 15.5px 0; transition: all 0.3s ease; color: #763977; font-family: "SourceHanSansCN-Regular"; }
.post .more_text:hover { color: #682A69; cursor: pointer; }
/* main1 */
.main1 { background: url(images/m1_bg.png) no-repeat; background-size: 100% 100%; }
.main1 .inner { padding-top: 90px; padding-bottom: 77px; }
/* post-11 */
.post-11 .tt { margin-bottom: 40px; }
.post-11 .news_list { margin: 0 -31px; }
.post-11 li.news { float: left; width: 33.33%; }
.post-11 .news_div { margin: 0 31px; }
.post-11 .list1 .news_imgs { position: relative; padding-top: 63.67%; overflow: hidden; background-color: #fff; }
.post-11 .list1 .news_imgs img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height: auto; margin: auto; transition: all 0.3s ease; }
.post-11 a.news_link:hover .news_imgs img { transform: scale(1.1); }
.post-11 .news_con { position: relative; height: 178px; box-sizing: border-box; padding: 24px 36px 46px 36px; background: #fff url(images/m1_tit.png) no-repeat center bottom; box-shadow: #4b131321 0 5px 18px; }
.post-11 .list2 .news_con { height: 199px; padding: 35px 36px 46px 36px; }
.post-11 .news_con::after { content: ''; position: absolute; width: 54px; height: 12px; background: url(images/m1_more.png) no-repeat center center; bottom: 51px; right: 36px; }
.post-11 .list1 .news_title { font-size: 20px; line-height: 30px; overflow: hidden; margin-bottom: 30px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; font-family: "SourceHanSansCN-Medium"; }
.post-11 .list2 .news_title { font-size: 20px; line-height: 32px; height: 64px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; margin-bottom: 35px; font-family: "SourceHanSansCN-Regular"; }
.post-11 .news_date { font-size: 20px; line-height: 20px; color: #763977; font-family: "SourceHanSansCN-Medium"; }
.post-11 .list1 { margin-bottom: 60px; }
/* main2 */
.main2 { background: url(images/m2_bg.png) no-repeat; background-size: 100% 100%; }
.main2 .inner { padding-top: 67px; padding-bottom: 52px; }
/* post-21 */
.post-21 { }
.post-21 .tt { margin-bottom: 40px; }
.post-21 .news_list { margin: 0 -56px; }
.post-21 li.news { float: left; width: 50%; margin-bottom: 24px; }
.post-21 .news_div { margin: 0 56px; height: 127px; background: url(images/m2_tit.png) no-repeat; background-size: 100% 100%; position: relative; }
.post-21 .news_date { width: 111px; height: 111px; float: left; display: flex; flex-direction: column; justify-content: center; align-items: center; color: #fff; }
.post-21 .dd { font-size: 38px; line-height: 38px; font-family: 'SourceHanSansCN-Medium'; margin-bottom: 11px; }
.post-21 .ym { font-size: 20px; line-height: 20px; font-family: "SourceHanSansCN-Medium"; margin-bottom: 11px; }
.post-21 .news_con { position: absolute; left: 111px; right: 20px; top: 0; bottom: 0; padding: 25px 28px 29px 43px; }
.post-21 .news_title { font-size: 20px; line-height: 37px; font-family: 'SourceHanSansCN-Medium'; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
/* main3 */
.main3 { background: url(images/m3_bg.png) no-repeat; background-size: 100% 100%; }
.main3 .inner { padding-top: 75px; padding-bottom: 80px; }
.main3 .tt { margin-bottom: 45px; }
.main3 .tit { text-align: left; }
/* post-31 */
.post-31 { width: 774px; }
.post-31 li.news { margin-top: 17px; }
.post-31 li.n1 { margin-top: 0; }
.post-31 .news_div { height: 125px; background-color: #eae2ea9c; padding: 32px 85px 25px 55px; box-sizing: border-box; position: relative; transition: all 0.3s ease; }
.post-31 .news_title { font-size: 20px; line-height: 36px; font-family: 'SourceHanSansCN-Medium'; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.post-31 .news_date { font-size: 20px; line-height: 38px; color: #763977; font-family: 'SourceHanSansCN-Medium'; transition: all 0.3s ease; }
.post-31 .news_div::after { content: ''; width: 534px; height: 0.5px; background-color: #763977; position: absolute; bottom: 36px; right: 55px; transition: all 0.3s ease; }
.post-31 a.news_link:hover .news_div { background-color: #763977; color: #fff; }
.post-31 a.news_link:hover .news_date { color: #fff; }
.post-31 a.news_link:hover .news_div::after { background-color: #FFFFFF; }
/* post-32 */
.post-32 { width: 774px; }
.post-32 li.news { overflow: hidden; margin-top: 7px; }
.post-32 li.n1 { margin-top: 0; }
.post-32 li.news.hover { margin-bottom: 22px; }
.post-32 .on { display: none; }
.post-32 .hover .on { display: block; }
.post-32 .hover .off { display: none; }
.post-32 .off { height: 99px; border-bottom: #763977 1px dashed; display: flex; align-items: center; justify-content: space-between; transition: all 0.3s ease; }
.post-32 .off .news_title { float: left; font-size: 20px; line-height: 23px; width: 624px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.post-32 .off .news_date { float: right; font-size: 20px; line-height: 23px; color: #763977; }
.post-32 .on { transition: all 0.3s ease; }
.post-32 .on .news_images { float: left; width: 333px; }
.post-32 .on .news_imgs { position: relative; padding-top: 75.08%; overflow: hidden; box-shadow: #4b13131a 0 5px 18px; }
.post-32 .on .news_imgs img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height: auto; transition: all 0.3s ease; margin: auto; }
.post-32 .on .news_con { float: right; width: 406px; font-family: 'SourceHanSansCN-Medium'; }
.post-32 .on .news_title { font-size: 20px; line-height: 36px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; margin-bottom: 15px; font-family: 'SourceHanSansCN-Medium'; }
.post-32 .on .news_title a { color: #393939; }
.post-32 .on .news_intro { font-size: 16px; color: #696969; line-height: 30px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; margin-bottom: 37px; font-family: "SourceHanSansCN-Regular"; }
.post-32 .on .news_date { font-size: 20px; line-height: 20px; color: #763977; font-family: 'SourceHanSansCN-Medium'; }
/* footer */
.footer { background: url(images/foot_bg.png) no-repeat; background-size: 100% 100%; }
.footer .inner { height: 367px; }
.footer .mt { height: 279px; border-bottom: #ffffff41 1px solid; }
.footer .mt .mc { float: left; margin-left: 286px; }
.footer .mb .goTop { float: right; width: 53px; height: 16px; background: url(images/goTop.png) no-repeat center center; margin-top: 32px; cursor: pointer; }
.footer .news_logo { width: 628px; height: 117px; background: url(images/logo_s.png) no-repeat center center; margin-top: 80px; }
.post-91 { width: 270px; margin-top: 87px; }
.post-91 .tt { font-size: 18px; font-weight: bold; color: #fff; font-family: '思源黑体CN'; margin-bottom: 27px; }
.post-91 .news_title { font-size: 16px; line-height: 32px; color: #fff; opacity: 0.8; font-family: "SourceHanSansCN-Regular"; }
.post-91 .news_title a { color: inherit; }
.post-92 { width: 635px; }
.post-93 { width: 1325px; float: left; }
.post-93 .copyright { font-size: 16px; color: #fff; margin-top: 32px; opacity: 0.8; font-family: "SourceHanSansCN-Regular"; }
.header .sitelogo img { max-width: 60%; }
.post-32 li.news.n5.hover { margin-bottom: 0px; }
.read {
    min-height: 450px;
}